Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_Sig_Handlers_Set Class Reference

Collaboration diagram for ACE_Sig_Handlers_Set:

[legend]
List of all members.

## Static Public Methods
ACE_SIG_HANDLERS_SET * | instance (int signum)
## Static Private Attributes
ACE_SIG_HANDLERS_SET * | sig_handlers_ [ACE_NSIG]

## Member Function Documentation

ACE_SIG_HANDLERS_SET * ACE_Sig_Handlers_Set::instance | ( | int | signum | ) | `[static]`

## Member Data Documentation

ACE_SIG_HANDLERS_SET * ACE_Sig_Handlers_Set::sig_handlers_`[static, private]`

The documentation for this class was generated from the following file:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Signal.cpp